/*VERH*/

.document-img {
  width: 570px;
  height: 434px;
  object-position: 50% 79.52%;
}

.document-img {
  width: 400px;
  fill:  #274a44;
}

.main-container {
  padding: 0 70px;
  position: relative;
}

.container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 300px;
}

.site-wrapper {
  position: absolute;
  bottom: -80px;
}

.site-header {
  position: relative;
  width: 700px;
  margin: 0 auto;
  text-align: center;
}

.site-title {
  position: absolute;
  bottom: -140px;
  right: 85px;
  font-size: 96px;
  font-weight: 700;
  font-family: Montserrat, sans-serif !important;
  color: #274a44 !important;
}

/*INFO BLOCK*/

.info-block {
  display: grid;
  grid-template-columns: 50% 50%;
}

.info-item {
  display: flex;
  padding: 30px 20px;
  border-left: 5px solid #2cccc4;
}

.green-circle {
  min-width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #274a44;
}

.info-text {
  max-width: 1000px;
  margin-left: 20px;
  font-weight: 700;
  color: #274a44;
  font-size: 24px;
}

.about-items {
  margin-top: 40px;
  padding: 25px 30px;
}

.about-item {
  display: flex;
  align-items: center;
  padding: 30px 0;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 34px 0 0;
  font-family: 'Open Sans', sans-serif;
}

.about-text {
  color: #274a44;
  margin-left: 30px;
}

.bgi-down {
  background-image: url("/assets/images/dd3-min28.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.prices {
  color: #274a44;
  text-align: center;
  margin-bottom: 70px;
  margin-top: 40px;
}

.prices-title {
  margin: 70px 0;
  font-weight: 600;
  font-size: 30px;
  color: #274a44;
}

.prices-table {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.prices-text {
  text-align: right;
}

.prices-item {
  padding: 10px 0;
  font-size: 24px;
  line-height: 1.2;
}

.info-title {
  font-size: 30px;
  color: #274a44;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  width: 354px;
  margin: 60px auto;
}

.block-title {
  text-align: center;
  font-weight: 700;
  color: #274a44;
  font-size: 24px;
  margin: 40px 0;
}

.text-box {
  color: #274a44;
  font-weight: 700;
  font-size: 24px;
  margin: 60px 0px;
}

.text-secondary {
  color: #274a44;
  font-size: 24px;
  margin: 20px 0;
}

.text-secondary .strong-font {
  font-weight: bold;
}

@media screen and (max-width: 730px) {
  .main-container {
    padding: 0px 20px;
  }
  .container {
    margin-bottom: 200px;
  }
  .site-title {
    font-size: 48px;
    bottom: -22px;
    right: -40px;
  }
  .site-header {
    width: 100%;
  }
  .document-img {
    width: 250px;
    height: auto;
  }
  .prices-table {
    flex-direction: column-reverse;
  }
  .price-logo-img {
    margin: 20px 0px;
  }
  .video-wrapper {
    width: 100%;
  }
  .info-block {
    display: grid;
    grid-template-columns: 100%;
    grid-auto-rows: 50% 50%;
  }
  .text-box {
    font-size: 20px;
  }
  .text-secondary {
    font-size: 16px;
  }
  .about-items {
    padding: 0;
  }
  .about-text {
    font-size: 20px;
  }
  .prices-text {
    text-align: left;
    font-size: 18px;
  }
  .prices-title {
    font-size: 20px;
  }
  .info-text {
    font-size: 18px;
  }
  .prices-item {
    font-size: 18px;
  }
}

@media screen and (max-width: 450px) {
  .container {
    margin-bottom: 200px;
  }
  .info-text {
    font-size: 20px;
  }
  .about-items {
    padding: 0;
    margin-top: 100px;
  }
  .about-text {
    font-size: 20px;
  }
  .prices-item {
    font-size: 20px;
  }
}
